#ifndef PARSECONFIG_H
#define PARSECONFIG_H

#include "fat.h"
#include "fat_config.h"
#include "partition.h"
#include "sd_raw.h"
#include "sd_raw_config.h"
#include "measuring.h"
#include "uart.h"
#include "panel.h"

uint32_t strtolong(const char* str);

unsigned char MakeHeader(sMeasuring *fMeasuring, sSdCard *fSdCard);

unsigned char LoadConfig(sMeasuring *fMeasuring);

#endif // PARSECONFIG_H
